<?php if(get_theme_mod('tromas_feature_enable')):?>
<!-- Start Features -->
<section class="features">
	<div class="container">
		<div class="row">
			
			<?php
				$i=1;
	            $feature[1] = get_theme_mod('tromas_feature_page_1');
	            $feature[2] = get_theme_mod('tromas_feature_page_2');
	            $feature[3] = get_theme_mod('tromas_feature_page_3');
	            $featureicon[1] = get_theme_mod('tromas_feature_icon_page_1');
	            $featureicon[2] = get_theme_mod('tromas_feature_icon_page_2');
	            $featureicon[3] = get_theme_mod('tromas_feature_icon_page_3');


              $args = array (
                  'post_type' => 'page',
                  'post_per_page' => 4,
                  'post__in'         =>  $feature,
                  'orderby'           =>'post__in',
                );

              $featureloop = new WP_Query($args);

              
              if ($featureloop->have_posts()) :  while ($featureloop->have_posts()) : $featureloop->the_post(); ?>
              <!-- Features Single -->
				<div class="col-md-4 col-sm-4 col-xs-12 features-single <?php if($i==2) echo 'active';?>">
					<i class="fa <?php echo esc_attr($featureicon[$i]); ?>"></i>
					<h2><?php the_title(); ?></h2>
					<?php the_excerpt(); ?>
				</div>
			<!--/ End Features Single -->
			<?php $i=$i+1;?> 
	          <?php  endwhile; 
	          	wp_reset_postdata();
			endif; ?>
		</div>
	</div>
</section>
<!--/ End Features -->
<?php endif;?>